Version 2.0.1 changes:
 - Corrected powergrid requirements of Heavy Capacitor Booster II
 - Added Capacitor Flux Coil II
 - Fitting panel is locked by default
 - Raven State Issue and Tempest Tribal Issue added
 - Tracking Links now affected by Long Distance Jamming
 - Remote Sensor Boosters now affected by Sensor Linking
 - Warhead Rigor Catalyst rigs are affecting only Standard, Heavy and Cruise missiles
 - Flycatcher bonus to rockets is working propertly now
 - Reflected all changes of 34381 patch except new hardwiring-related

Version 2.1 changes:
Interface improvements:
 - Modules and drones can be fitted to the last active setup or removed by double-clicking on them
 - "Change Affecting Skill" menu item now include skills which affect module through ship bonus and skills which affect ship itself when menu is opened with no slots selected
 - Added menu command to open module market group
 - Added options to duplicate setup and copy it to clipboard
 - You can now open multiple Setup Windows for the same ship
 - Default state of newly added drones can be active or inactive depending on character skills and already active drones
 - Added "Window" menu listing all opened windows
 - It is now possible to right-click select items in Character Editor
 - Implant management interface improved
 - Character with all skills at level 5 included in program files
 - API skill import now should work with proxy
 - Setups Window size saved between sessions
 - Added "Optimal" column showing module optimal and falloff
 - Added ability to create custom damage type ratio profiles via right-clicking tanking icon in Setups window
 - "Affected By" section of Information window now lists implants affecting module or charge
 - Modules now can be dragged between the slots. When dragging with right mouse button you can move, copy or swap modules
Bug fixes:
 - Issue with Setups window not fully visible in 120 dpi mode has been resolved
 - Main window position is saved correctly now (this is also should fix the issue with main window placed off screen on multimonitor systems)
 - Fixed errors with saving\loading of drones
 - Fixed bug which might be the cause of 'Cannot open /icons/other/ship.ico' error on startup (but I can't be sure because I was unable to reproduce this error)
 - Icons should now display correctly on high color desktop modes (Those who got corrupted icons using true color modes should try to enable "Force high-color icons" option in Preferences)
Fixed errors in database and additions:
 - Added all missing hardwiring implants
 - Added faction f.o.f. missiles
 - Fixed misprint in Caldari Navy Terror Assault Missile. It does 115 damage now instead of 15
 - Interdiction Sphere Launcher does not take missile slot anymore
 - Damnation optimal bonus is 10% per level now
 - Vexor Navy Issue got third rig slot
 - Weapon Upgrades skill now affects Smartbombs
 - Tech 2 Medium and Heavy Capacitor Boosters now have correct 12 seconds activation time
 - Fixed bug with some Tracking Computers not affecting hybrid turrets
 - Corrected Covert Ops bonus on scan duration
 - Fixed Gravity Capacitor Upgrade rigs 
 - Corrected powergrid requirements of Medium Capacitor Booster II
 - Armageddon Imperial Issue now has correct powergrid
 - Particle Dispersion Augmentor rigs now receive proper stacking penalty
 - Fixed errors in damage of Arch Angel EMP M, Arch Angel Phased Plasma M and Republic Fleet EMP M
 - Megathron Navy Issue now has 350 calibration points

Version 2.2 changes:
 - Exception on skill change through "Change Affecting Skill" menu when Character Editor isn't open should no longer occur
 - Corrected CPU and capacitor usage of Large Shield Transporter II
 - Error with the names of Ancillary Ballistic Screen Stabilizer I and F-S8 Relativistic Deflection Shield Induction I fixed
 - Fixed error with Targeting System Subcontroller rigs
 - Missing mining modules added
 - Nightmare and Rattlesnake now have working bonuses to Siege Launchers
 - Crusader bonus on capacitor use by lasers fixed
 - Added ability to change default sorting order for modules on fitting panel by clicking column headers
 - Ship agility and mass represented by the new "Align Time" parameter which shows approximate time required to gain 75% of top speed from zero speed

Version 2.3 changes:
 - Missing skill indicator now checks drone skills too
 - Remote Sensor Booster II cpu requirements corrected
 - Low Friction Nozzle Joints rigs agility bonus and Shield Rigs signature penalty are now stacking penalized
 - Removed stacking penalty from Discharge Elutriation and Algid Administration rigs
 - Fixed situation when some skills appear in "Change Affecting Skill" menu while they shouldn't
 - Fixed Cerberus bonus on missile flight time
 - Fixed Siege Module damage bonus
 - Errors in Velocity and Explosion Velocity attributes of light missiles have been fixed
 - Added mothership bonus to Projected ECM CPU usage
 - Fixed bug with gang skills affecting ammunition penalties
 - Shield Upgrades skills affects Shield Resistance Amplifiers now
 - Error with Interdictors having same ROF penalty as destroyers fixed
 - Exequror bonuses are now working correctly
 - Faction XL ammo have been added
 - Database updated to Revelations 2.2

Version 2.4 (released 9.12.2007) changes:
 - Chimera now uses Caldari Carrier skill for her bonuses instead of Amarr Carrier and has 400 calibration points
 - Maelstrom calibration points corrected
 - Wasp EC-900 has a proper name now
 - Hardwiring - Poteque Pharmaceuticals 'Prospector' PPH-1 was inpropertly named
 - Stacking penalty from Mining Upgrades has been removed
 - Fixed Eris bonus to Thermal rocket damage
 - Hybrid Turret optimal bonus on raptor was incorrectly set as 10% instead of 50% (equivalent of 2% per frigate skill level instead of 10% per level). This has been fixed.
 - Corrected activation cost for Tech II Energy Transfer Arrays
 - Skiff and Mackinaw shield resistances corrected
 - All mining barges had a wrong reduction bonus of ice harvester cycle duration which was removed
 - All skills and implants affecting non-capital remote armor repair systems and shield transporters now affect capital variants as well
 - Khanid Navy modules and faction Heavy Assault Missile Launchers have been added
 - Guardian and Basilisk power reduction bonuses now affect Nosferatus and Neutralizers as well
 - Exequeror bonus on Remote Armor Repairers range fixed
 - Bonus from Energy Grid Upgrades to T1 micro capacitor batteries has been removed

 - Drones are now can be used as Projected Effects
 - Change Affecting Skill menu items now have icons showing skill level of current character
 - Modules on fitting panel can have colored backgrounds to distinguish between slot types
 - New option in preferences allows slots in Setups Window to be divided in groups (requires Win XP or higher)
 - Different options for autosizing of columns in Setups Window have been added
 - Setup export now includes ship and setup names, charges and drones
 - Import of setups posted in EFT export format is now possible: to do it you need to copy setup text (with ship\setup name header) from forum for example and switch back to EFT - it will scan clipboard and if setup is recognized you'll be given an option to add it.
 - Added 2 new special categories to Fitting Panel: Favorites and Recently Used. To add the module to Favorites or any of its subgroups drag it from module list in Fitting Panel to the corresponding item in category tree (Fitting Panel must be locked to do this).

 - Database updated to Trinity

Version 2.4.1 (released 11.12.2007) changes:
 - Heavy Interdictors optimal bonus on Warp Disruption Field Generator now working
 - Error in optimal of Monopulse Tracking Mechanism I fixed
 - Capital Shield Booster shield bonus increased to 7200 shield per cycle
 - Rocket Fuel Cache Partition rig bonus is affected by stacking penalty now
 - Capacitor and Shield recharge rate peak changed to 2.5*Capacity/RechargeTime
 - MWD capacitor penalty reduction bonus on Hyena fixed
 - Modules with scripts and civilian turrets no longer cause errors with "Include reload time in DPS" option enabled
 - Deleting setup which has projected effects on itself no longer causes error

Version 2.5 (released 7.03.2008) changes:
 - Error in Armor EM Hardener I CPU requirements has been fixed
 - Triage module now gives correct bonus to Capital Remote Armor and Hull Repairers
 - Warp Disruption Field Generator recieves bonus from Propulsion Jamming skill now
 - Cerberus Missile Flight Time bonus changed to affect Heavy Assault Missiles as well
 - Error with Gallente Transport ships which were getting Repair Amount bonus instead of Repairer capacitor need reduction bonus has been fixed
 - Centurion implants have been fixed so they are correctly affecting all electronic warfare modules, and not just ECM
 - Tech II ECCMs are now available
 - Stacking penalty from Optimal and Falloff rigs has been removed
 - New versions of ships with pending changes from Trinity 1.1 available in the last folder of Ship browser

 - New option "Save as image" added to setup menu. It saves setups window image as JPEG file in EFT directory and copies path to it into clipboard.
 - New function acessible through right-click menu of Scan Resolution icon displays lock time of current ship setup on different ships
 - Price information now can be automaticly downloaded from Eve-Central.com. By default this feature is off and can be enabled in the Preferences. Prices can be set manually by doubleclicking "Price" line in the item information window.
 - Proxy authentication available in the test mode. To try to use it EFT must be launched from shortcut with /ProxyAuth Login:Password switch where Login and Password are your credentials for Proxy access separated by the colon.
 - New type of program window for DPS graphs available. Opened setups can be added as targets or attackers in the DPS graph window via right click menu. Graphs will be build for each possible attacker-target pair from the list. Transversal contribution sliders allow to set relative movement of attacker and target - they control which percent of max velocity is a transversal.
 - Ship bonuses made available for review from Setups window as a tooltip of question mark icon in upper-left corner of the window
 - Duplicated setup can be shown in a new window if such option used during naming of new setup

Version 2.5.1 (released 28.03.2008) changes:
 - ECCM Projector II CPU requirements corrected
 - Cap boosters get their ability to be overloaded
 - Misprint in name of Berserker SW-900 fixed
 - Drone Durability Enhancer rigs now working
 - Optimal and Tracking weapon rigs now recieve stacking penalty between themselves and do not get stacking penalty when used with Tracking Enhancers and Tracking Computers
 - Optimal and Falloff parameters added to Remote Sensor Boosters
 - Added new lock speed presets for drones
 - Fixed some errors which can appear when using DPS graphs and ship setups with drones
 - Sentry drones supported by DPS graphs now
 - Added text indicators below CPU and powergrid usage bars which appear if everything can be fitted with CPU or powergrid implant and state required implant type
 - Image quality for "Save as image" option has been increased
 - Database updated to Trinity 1.1

Version 2.5.2 (released 30.03.2008) changes:
 - Ships with resistance bonuses didn't get their bonus values adjusted according to the changed resistances. This has been fixed
 - New format of API import is supported

Version 2.6 (released 15.06.2008) changes:
 - Medium Pulse Laser Specialization requires Small Pulse Laser Specialization instead of Small Beam Laser Specialization now
 - Error in shield resistance bonuses of Damage Control II fixed
 - Information Warfare Link - Electronic Superiority has its bonuses corrected and given a bonus to Tracking Disruptors falloff
 - Lock speed formula changed to more preciese one
 - Speed penalty from armor rigs now affected by stacking penalty
 - Scan Resolution Sensor Booster script has a proper name now
 - Missing Rorqual bonus to Capital Shield Transporters range has been added
 - Target painting drones got their bonuses fixed
 - Capital Energy Transfer Arrays now recieve bonus from Energy Emission Systems skill
 - Naiyon's Modified Magnetic Field Stabilizer CPU and damage bonus values have been fixed
 - Terachi officer items were renamed to Makur's items to reflect undocumented change from some of the earlier patches
 - Passive Targeter II have been added

 - Freighters have been added
 - Maximum warp distance parameter is now shown in the tooltip of Warp speed indicator
 - It is no longer possible to get an error by clicking Show Info of "No implant" item in Character Editor
 - Item price in info window now includes commas as thousands separator

 - Database updated to Empyrean Age

Version 2.7 (released 21.07.2008) changes:
 - Added missing max target bonuses to signal amplifiers
 - Omen Navy Issue CPU output fixed
 - Megathron Federate Issue parameters corrected
 - Scythe bonus to the tracking links fixed
 - Wyvern bonuses have been corrected so they are not bound to Amarr Carrier skill anymore
 - Hybrid and Energy Discharge Elutriation rig bonus values fixed
 - Large Tech 2 smartbomb activation cost, powergrid requirements, range and damage values updated
 - Nighthawk missile bonuses adjusted so they affect all types on missiles
 - Tracking Disruptor effectiveness bonuses on some amarr ships and on Tracking Diagnostic Subroutines rigs now affect falloff too
 - Wrong skill requirements of ECCM - Magnetometric II fixed
 - Stasis Drone Augmentor rigs have been added
 - Overload bonuses to armor repair amount, shield boost amount and ECM effectiveness are stacked with other modules now
 - New column showing heat simulation results appears if any module set to overload state. For overloaded module it shows average time until it offlines. For other modules is either shows time until module offlines or damage amount module will get if all overloaded modules offline before module in question.

Version 2.7.1 (released 31.07.2008) changes:
 - Heat simulation error fixed: heat sinks work for whole ship and not just overloaded rack
 - Capacitor info now shows amount of charge your capacitor will be stable at if there is not enough consumption to drain in completely
 - Changes from SiSi server made available for testing. To test them EFT must be launched with "/DataDir Data_SpeedPatch" switch

Version 2.7.2 (released 11.08.2008) changes:
 - Error caused by capacitor calculations with capacitor adding modules (energy transfer arrays, nosferatus and capacitor boosters) should no longer appear
 - Warp Scramblers in Speed Patch database working correctly now
 - Fitting Panel can now be unattached from the left side of window

Version 2.8 (released 23.08.2008) changes:
 - Error preventing freighters to work correctly has been fixed
 - Amounts of effective hp's greater than ten millions will be shown correctly now
 - DPS graphs are now subject to "Include reload time in DPS" option
 - New option in defence menu allows to choose between shield, armor and structure defence efficiency
 - Boosters and their affecting skills and implant have been added
 - New "Boosters and Implants" button opens list of setup specific boosters and implants. Boosters from fitting panel and implants from character editor implant tree can be dragged there. Please note that setup specific implants override effects from character implants from the same slot.

Version 2.8.1 (released 4.10.2008) changes:
 - Typo in "Boosters and Implants" button caption fixed
 - Electronic Assault Ships resistances corrected
 - Shield explosive resistances on T2 mining barges adjusted according to ingame values
 - Duplicate setup function now copies implants and boosters to the new setup
 - Bug of "shaking" of module list upon column resizing has been fixed
 - Fixed bug with projected effects not being removed on setup switch if said setup projects effects on himself
 - Error caused by adding Boosters or Implants to the setup should no longer appear

Version 2.9 (released 21.11.2008) changes:
 - Error which prevented correct skill API import in some cases has been fixed
 - Show Info window now shows descriptions for skills and implants
 - Fitting Panel should have a correct color now and module filter buttons should have text written with proper font when using XP style Windows theme
 - Implants are available on Fitting Panel now

 - Berserker SW-900 drone skill requirements were fixed
 - Some of not available in game ammo types were removed
 - Battleship ECM bonuses now affecting ECM bursts

 - Database updated to Quantum Rise

Version 2.9.1 (released 22.11.2008) changes:
 - Ship base speed changes were missing. This has been resolved.

Version 2.10 (released 9.04.2009) changes:
 - Tracking Enhancers are no longer an activatable modules
 - Error in Tracking Enhancer I parameters was corrected
 - MWDs without capacitor penalty will now give additional capacitor capacity on ships with a bonus reducing this penalty
 - Freighters and Jump Freighters had agility bonus from Capital Ships skill applied to them. This was incorrect and has been fixed
 - Particle Dispersion Projector rigs now affecting ECM Burst optimal range
 - Nanobot Accelerator rigs no longer affect Capital Armor Repairers
 - Overheat bonuses on Warp Disruptors, Scramblers and Stasis Webs are stacking penalized with the bonus from Skirmish Warfare Link - Interdiction Maneuvers
 - Tech 2 Hull Repairers were added
 - Crane powergrid updated
 - Warp scramblers range values are more precise now
 - Shield Flux Coil II module now recieves bonus from Energy Grid Upgrades skill like other shield flux coils
 - Dread Guristas and Caldari Navy Explosion Dampening Amplifiers got their resistance bonuses corrected
 - Rookie ships had their speeds masses and agility values corrected
 - Tracking Links now recieve correct penalty when stacked with other range enhancing modules
 - Skill requirements for Capacitor Flux Coil II, 650mm Artillery Cannon II and 720mm Howitzer Artillery II were changed to match ingame ones
 - Implants for X-Large turrets were removed from database because they are not available ingame
 - Information Warfare Links fitted on Eos now give bonus to falloff reduction effectiveness of Tracking Disruptors
 - Falcon and Buzzard shield explosive resistances were reduced to 50%
 - Drone Repair Augmentor rigs are working now
 - Speed penalizing modules and rigs have their stacking penalties calculated separately from each other. This should fix wrong speed reports for setups with Salvage Tackle rigs and Expanded Cargoholds for example
 - Mining Foreman Mindlink mining yield bonus was not applied if character with this implant was put into some ship and this ship was assigned as a gang bonus provider to another setup. This has been fixed
 - Few groups of modules now show their descriptions

 - Search string for searching items by name must be at least 3 characters long now. You can adjust "FittingPanel_MinSearchStringLen" value in config.ini file if you want to change this
 - New "Fitting Shortcuts" option available in preferences. It assigns <Ctrl+Number> shortcuts for fast fitting to first 10 search results on fitting panel
 - "Always apply leadership skills" option has been removed from the preferences
 - Stasis Webs are working with DPS graphs again
 - Links in "About" window should now open with default browser
 - It is no longer possible to create a damage profile with comma in name what used to cause problems with next startup. If such profile will be added manually in "config.ini" file comma characters will be replaced with underscores
 - "Open Market Group" command now works even if market groups are not shown on the Fitting Panel tree
 - Implants and Boosters can be added to setup from Fitting Panel by double-clicking
 - Bug with Warp Scramblers not disabling overloaded MWDs has been fixed
 - Bug with Fitting Panel closing incorrectly in docked mode has been fixed
 - Added ability to change path where setup screenshots will be saved by adding "Setups_SaveImagePath" variable to config.ini file. For example: Setups_SaveImagePath=C:\

 - Changes were made according to Quantum Rise 1.0.2, Apocrypha and Apocrypha 1.0.2 patch notes

Version 2.10.1 (released 11.04.2009) changes:
 - Proteus Engineering - Augmented Capacitor Reservoir was missing is dronebay capacity bonus. This have been fixed
 - Proteus Propulsion - Gravitational Capacitor now gives med slot instead of low
 - Loki Propulsion - Intercalated Nanofibers and Tengu Propulsion - Intercalated Nanofibers bonuses to agility are working correctly now
 - Proteus Defensive subsystems now have correct armor explosion resistances
 - Loki Defensive - Adaptive Shielding got its missing 50 cpu bonus
 - Wasp EC-900 and Praetor EV-900 got their incorrect skill requirements fixed
 - Freighters, Jump Freighters and Rorqual should display correct align times now

 - Fixed error appearing when fitting any booster to setup by doubleclicking
 - Setup import through clipboard now works with T3 ships

Version 2.10.2 (released 22.04.2009) changes:
 - Proteus now has correct sensor type so bonuses from his electronics subsystems to sensor strength apply correctly
 - Bug with "Change Affected Skill" menu listing same skills multiple times was fixed
 - Import from XML window display correctly in 120 dpi mode now
 - Fixed error which used to prevent correct export of drones to XML
 - Removing or replacing subsystem granting dronebay\drone bandwidth bonuses now disables all drones

 - Changes were made according to Apocrypha 1.1 patch notes

Version 2.10.3 (released 3.05.2009) changes:
 - ECM optimal and falloff distances updated with more preciese values
 - Stealth Bombers bonus to velocity in cloak has been removed and recalibration delay increased from 5 to 15 seconds
 - Blackbird bonuses were updated
 - Signal Distortion Amplifier bonus to ECM optimal range now penalized if stacked with such bonus from Particle Dispersion Projector rigs
 - Armored Warfare Link - Damage Control and Armored Warfare Link - Rapid Repair bonuses don't apply to capital armor repairers anymore

 - Bug with "Boosters and Implants" or "Projected Effects" panels being closed upon activating\deactivating or adding new item to them have been fixed

Version 2.10.4 (released 18.05.2009) changes:
 - Corrected misprint in "Armored Warfare Link - Passive Defense" module name
 - Interdictor bonus to "Interdiction Sphere Launcher" rate of fire has been changed to reactivation delay reduction bonus
 - All Reinforced Bulkheads modules got their missing 1MW powergrid requirement
 - Carriers and motherships bonus to drone control range has been added

 - Changes were made according to Apocrypha 1.2 patch notes

Version 2.11 (released 31.08.2009) changes:
 - Loki Defensive - Warfare Processor gives a med slot instead of low slot now
 - Loki Offensive - Covert Reconfiguration rate of fire bonus has been reduced from 7.5% to 5% per level
 - Particle Dispersion Projector rigs are working with Target Painters now
 - Ionic Field Projector and Targeting System Subcontroller rigs now work correctly with Sensor Boosters and Signal Amplifiers
 - Tech I rare Tracking Disruptors were renamed according to new ingame names
 - Motherships and Titans sensor strength values were corrected
 - Omnidirectional Tracking Links do not affect tracking disrupting drones anymore
 - ECCMs are now recieving overheat-related bonuses from skills and T3 subsystems
 - Siege Modules, Doomsday Devices, Clone Vat Bays, Jump Portal Generators and Remote ECM Bursts are practically invincible to overheat damage as they are in game
 - Capital Shield Transporters are recieving bonuses from Siege Warfare gang assist modules now
 - Items from new "Environmental Effects" category can be added to setup projected effects to simulate wormhole space environments

 - Changes were made according to Apocrypha 1.3 and Apocrypha 1.5 patch notes

 - "Export to XML" command now creates "fittings" directory if it does not exists what allows correct placement of XML fitting files 
 - XML files and fits in them can be renamed by clicking and editing item labels in the XML file tree
 - "All level V" character is now automaticly created at startup and any changes to it don't persist between the sessions
 - Ability to create a copy of character by checking "Duplicate character" checkbox in the "Rename character" dialog has been added
 - Favorite module folders show all modules regardless of their meta-groups
 - Doomsday Devices and Bomb Launchers no longer accounted in DPS calculations
 - Tracking formula used for DPS graphs was adjusted to reflect reduced damage in falloff what was a result of changes in EVE done to prevent turrets from hitting further than Optimal +Falloff*2 range.

Version 2.11.1 (released 14.09.2009) changes:
 - Troubles Civilian Afterburner had were solved
 - Loki Defensive - Adaptive Augmenter got his missing powergrid bonus
 - Mining Foreman skill bonus works again
 - Pulsar Wormhole effect on Armor Resistance bonus has been changed to penalty
 - Civilian Damage Control and Civilian Stasis Webifier were added to database

 - Minimal width constrains for the module and drone lists of Setups Window were reduced
 - Info page has been restyled and new special info panel now available to show properties of selected items dynamically
 - Bug on Windows Vista with side panels don't repainting screen space behind them when closing now handled by workaround code

Version 2.12 (released 01.12.2009) changes:
 - Bug with XML export of T3 ships was fixed
 - Bug which could cause setup to overwrite another similary named one during the export of both setups into same XML file was fixed
 - "Division by the zero" error popping up in some cases when using DPS graphs has been eliminated

 - Caldari Navy Large Shield Extender signature penalty has been corrected
 - Covert Cynosural Field Generator activation duration and reacivation delay parameters were fixed
 - Consumption attribute has been removed from the Covert Jump Portal Generator I as it does not require fuel to activatate the module
 - Some items which are not available in game were removed
 - Survey skill description updated and bonus from this skill has been removed from Codebreakers and Analyzers

 - Database updated to Dominion 1.0

 - Turret tracking calculations were improved to account for effect known as "hit quality degradation"
 - XML Files window got few additional options and checkboxes in the file tree were changed to standard style
 - Options to hide system characters and automatic saving of changes were added to Preferences
 - Limited issue ships were moved to separate group in the ship browser
 - New panel has been added to the Setups window for T3 subsystems 

Version 2.12.1 (released 03.12.2009) changes:
 - Autosave feature saves changed fits correctly now

 - Ambit Extension rig falloff bonus receives correct stacking penalty
 - Signal Focusing Kit rigs are not penalized by stacking penalty anymore
 - Afterburner bonus has been revoked from Assault Ships
 - Typhoon and Tempest shield and armor values were swapped
 - Epic arc reward implants got their descriptions updated

Version 2.12.2 (released 08.12.2009) changes:
 - Bug which used to cause some setups to not save was fixed
 - Couple of errors in "Change Affecting Skill" menu were fixed

 - Projected ECCMs optimal and falloff values were updated
 - Amarr Navy laser crystals were renamed to Imperial Navy
 - Slight error in agility bonuses of tech I Polycarbon rigs was corrected
 - Infiltrator II parameters were updated to correct values

Version 2.12.3 (released 02.02.2010) changes:
 - Crane has correct capacitor recharge time now
 - 'Full Duplex' Ballistic Targetting System ROF bonus was corrected
 - Some civilian modules were added

 - Database updated to Dominion 1.1

 - Reactivation Delay parameter is now accounted for in the capacitor usage column
 - Coefficient in Align Time formula has been adjusted slightly
 - Deleting module with [Delete] shortcut used to cause error in some cases. This should no longer happen
 - DPS Graphs window got new option to include target resistances and transversal trackbars were replaced with new vector velocity indicators which should be more intuitive and allow for greater range of situations to be simulated

Version 2.12.4 (released 04.06.2010) changes:
 - Error in Cormorant capacitor capacity has been fixed
 - Small Particle Dispersion Projector I rig had incorrect TypeID what used to result in wrong price aquired. Correct value has been assigned
 - Capacities of Heavy Assault Missile Launchers were updated with new values
 - Basic Signal Amplifiers and Basic Sensor Backup Arrays no longer receive bonus from Electronic Upgrades skill

 - Database updated to Tyrannis 1.0.1

 - Modules which affect capacitor recharge rate show difference they make as absolute value in capacitor column
 - Modules with reactivation delay now correctly handled in capacitor balance calculation

Version 2.13 (released 05.12.2010) changes:
 - Toggling Drones and Stats panels no longer causes Setups window to flicker on Vista\Win 7 systems
 - New Rating value now displayed for buffer tanked ships to evaluate their effectiveness (more on this in FAQ.txt)

 - Black Hole Class 2 agility modifier has been corrected
 - Large Remote Repair Augmentor rigs now affect Capital Remote Repair Systems
 - Scorpion and Widow bonuses to ECM Bursts were adjusted to match their actual in game state

 - Database updated to Incursion 1.0.0

Version 2.13.1 (released 07.12.2010) changes:
 - Bug with wrong defence calculation has been fixed

 - Hawk powergrid corrected

Version 2.13.2 (released 23.01.2011) changes:
 - Ships can be accessed with Fitting Panel now
 - Additional line called "CharEditor_APITimeout" was added to config.ini file. It specifies amount of seconds EFT waits for responce from API server when updating your character skills. Default value is 3 seconds but in case of API server lag it may be worthwhile to specify longer wait time.
 - T3 subsystems no longer appear in recently used module list
 - If module can overheat for longer than an hour number in Heat column will correctly state so
 - "Light drone" targeting speed preset has been renamed to "Light drone, Capsule" as they both have the same signature radius
 - Minmatar Defensive Systems skill requirements were corrected
 - Some hardwiring implants which seem to be unobtainable in the game were removed

 - Database updated to Incursion 1.1.1

Version 2.13.3 (released 01.02.2011) changes:
 - Missing Meta Level 1 Citadel Launchers and Shadow Fighter Bomber were added
 - Minor changes to ship bonus descriptions were applied

Version 2.13.4 (released 25.05.2011) changes:
 - Attributes of Marauders skill updated
 - Drone Link Augmentor I skill requirements were updated
 - MWD signature penalty now receives a stacking penalty with similar effects from other modules
 - Inherent Implants 'Noble' ZET4*** implants no longer affect capital armor repairers
 - AT9 prize ships were added

 - Database updated to Incursion 1.4.1

 - Capacitor batteries show correct capacitor recharge balance bonus in setup module list now
 - Option to reset all column widths in setup module list has been added to the context menu of list header
 - HTML setups library as a new way to import fittings to EVE through ingame browser has been added. It contains all setups from EFT database and updated every time EFT closed as well as at autosave intervals specified in preferences or by manual command in main menu. Copy path to HTML setups library with main menu command and paste it to ingame browser address box to access it
 - It is now possible to show EFT version number in application name. To enable this set "Main_ShowVersion" variable in config.ini file to "1"
 - Having more turrets or launchers fitted than amount of hardpoints ship has no longer prevents other modules from being accepted
 - Few errors related to context menu of multiple selected modules in setup module list were fixed, including ability to load charges into modules which aren't supposed to be fitted with them
 - Mining Crystals should be sorted to correct charge groups now
 - Slash "/" key is now used as a shortcut to get input focus to search box of fitting panel
 - Control+Backspace key combination can be used in the fitting panel search box to erase a word right to the cursor
 - Default delay EFT waits for API server response has been increased from 3 to 20 seconds
 - Missing skill indicator now works correctly with /OldHints switch
 - Shield and armor amounts now show average resistances in their tooltips - this is usefull for remote and local active tanks so those values shown not as a percents but as a multiplier to repair module efficiency
 - Speed value now shows speed to signature ratio in the tooltip as a measure of ability to speed tank for current setup

Version 2.13.5 (released 22.10.2011) changes:
 - Skill requirements of meta variants of T1 capacitor flux coil were updated
 - ZET20, ZET200 and ZET2000 slot 6 hardwiring implants were renamed to their correct names
 - Malice, Utu, Adrestia and Mimir have their overheat-specific attributes updated
 - Skirmish Warfare Link - Interdiction Maneuvers no longer affects Warp Disruption Field Generators
 - Long Distance Jamming and Frequency Modulation skills now affect Remote Sensor Boosters

 - Database updated to Incarna 1.0

 - API skill import now uses customizable API keys and import procedure itself has been slightly changed

Version 2.14 (released 30.11.2011) changes:
 - Database updated to Crucible 1.0

Version 2.14.1 (released 14.12.2011) changes:
 - Large Core Defense Operational Solidifier rigs now affect Capital Shield Boosters
 - Wrong effect of Tactical Logistics Reconfiguration skill was fixed
 - Range of Tech I meta modules were renamed. This will cause them to disappear from setups when migrating from previous version

 - Database updated to Crucible 1.0.2

Version 2.14.2 (released 17.01.2012) changes:
 - API skill import was rewritten
 - Assault ship changes and new Null ammo were added

Version 2.14.3 (released 24.01.2012) changes:
 - Version release date added to "About" window

 - Database updated to Crucible 1.1

Version 2.14.4 (released 09.02.2012) changes:
 - Wrong names of some recently renamed modules were fixed
 - Rate of fire bonus from Leviathan was removed

 - Recently renamed modules and charges are now recognized correctly in the setups or through import by their old names too
 - Comma is no longer a valid symbol to have in setup or character names
 - Opened setups windows are saved and restored between sessions now

Version 2.14.5 (released 17.03.2012) changes:
 - Foxfire Rage Rocket was renamed to Inferno Rage Rocket
 - Mechanic skill was renamed to Mechanics

 - Database updated to Crucible 1.5

 - Error in the way how wormhole resistance penalties were applied has been fixed
 - It is now possible to specify custom proxy server settings by adding "Proxy_Server=ProxyServerName" and "Proxy_Port=ProxyPortNumber" lines to the "config.ini" file in EFT folder

Version 2.14.6 (released 17.03.2012) changes:
 - Error with ship bonuses applying only first level of skill regardless of actually trained level should be fixed

Version 2.14.7 (released 18.03.2012) changes:
 - Second attempt to fix the error with ship bonuses applying only first level of skill regardless of actually trained level

Version 2.14.8 (released 29.03.2012) changes:
 - Database updated to Crucible 1.6

Version 2.15 (released 25.05.2012) changes:
 - Stacking penalties from Metastasis Adjuster rigs are calculated separately from Tracking Computers and Tracking Enhancers now
 - Align time calculation formula was updated and new "Minimum warpout time" value is now shown in the tooltip

 - Database updated to Inferno 1.0.2

Version 2.15.1 (released 13.07.2012) changes:
 - Overload of ECM modules no longer affect ECM drones
 - Iteron Mark IV Quafe Ultra Edition name should no longer appear truncated
 - Missing Eifyr and Co. 'Rogue' Warp Drive Operation implant series was added
 - Missile Launcher market group names were updated

 - Database updated to Inferno 1.1

 - Price updates were switched to use newer version of EVE-Central API. Updates should work faster and be more accurate because of lowest sell prices in Jita used
 - Few errors were fixed in the custom proxy settings recognition from "config.ini" file
 - On systems with Windows User Account Control enabled EFT will display a warning about possible issues with file saving when launched from Program Files directory
 - Error message upon connection fail now lists basic possible causes of the failure

Version 2.16 (released 13.08.2012) changes:
 - Database updated to Inferno 1.2

 - It is now possible to drag modules between different Setups Windows
 - Defence section tooltip was reworked to show EHPs and defence values for all available damage profiles
 - The way ship bonus tooltip is shown was changed to avoid a bug with tooltip being stuck
 - You can now pick which color assigned to which DPS graph by selecting a graph and right-clicking colored box below graph area
 - Missile range on DPS graphs now account for missile acceleration and distance target travels during missile flight time (missile effective range is increased when target flies towards attacker and descreased in target flies away from it)
 - Some modules show their range on DPS graphs with the markers. Target painter markers can be dragged within falloff range to simulate the effect of successfull activation at different ranges